@charset "utf-8";
/* CSS Document */

/* Common to all pages */
#all {
	width: 960px;
	margin: auto;
}

#header {
	margin: auto;
	width: 78.3%;
}

#uppernavbar {
	padding-top: 2%;
	margin: auto;
	width: 80%;
}

#uppernavbar a {
	padding: 1px;
	text-decoration: none;
	color: white;
	display: block;
	border: 3px red outset;
	background-color: #CC0000;
	font-size: medium;
	list-style-type: none;
	float: left;
	font-weight: bold;
}

#uppernavbar a:hover {
	border: 3px red inset;
}

#topverbage {
	padding-top: 2%;
	clear: both;
	font-size: xx-large;
	font-weight: bold;
	text-align: center;
}
#lowernavbar {
	clear: both;
	padding-top: 2%;
	padding-left: 40.33%;
	text-align: center;
}

#lowernavbar a {
	padding: 1px;
	text-decoration: none;
	color: white;
	display: block;
	border: 3px red outset;
	background-color: #CC0000;
	font-size: medium;
	list-style-type: none;
	float: left;
	font-weight: bold;
}

#lowernavbar a:hover {
	border: 3px red inset;
}

#address {
	font-size: small;
	clear: both;
	padding-top: 2%;
	color: black;
	text-align: center;
}

/* Alignment Page */

#alignmentpictures {
	padding-top: 2%;
	margin: auto;
    width: 74%;
}

#alignmentbeelinelogo {
	margin:auto;
	width: 32%;
}

#alignmentbottomverbage {
	padding-top: 1%;
	text-align: center;
	clear: both;
	float: left;
	font-size: large;
	width: 100%;
}

/* Collision Page */

#collisionupperleftpicture {
	padding-top: 2%;
	padding-left: 7.25%;
	float: left;
}

#collisionupperrightpicture {
	padding-top: 2%;
	padding-left: 5%;
	float: left;
}

#collisioncenterverbage {
	padding-top: 1%;
	padding-left: 9%;
	text-align: center;
	clear: both;
	font-size: large;
	width: 85%;
}

#collisionlowerleftpicture {
	padding-left: 12.5%;
	padding-top: 2%;
	float: left;
}

#collisionlowerrightpicture {
	padding-left: 5%;
	padding-top: 2%;
	float: left;
}

/* Contact Us Page */

#contactusverbage {
	padding-top: 4%;
	text-align: center;
	clear: both;
	float: left;
	font-size: x-large;
	width: 100%;
}

/* Emergency Vehicles Page */

#emergencytoppicture {
	padding-top: 2%;
	margin: auto;
	width: 53.3%;

}

#emergencybottompicture {
	padding-top: 2%;
	margin: auto;
	width: 68%;
}

#emergencycenterverbage {
	padding-top: 1%;
	padding-left: 11%;
	text-align: center;
	clear: both;
	font-size: large;
	width: 80%;
}

/* Fabrication Page */

#fabricationupperleftpicture {
	padding-top: 2%;
	padding-left: 5.25%;
	float: left;
}

#fabricationrightsidebar {
	width: 45%;
	padding-left: 2%;
	padding-top: 2%;
	text-align: center;
	float: left;
	font-size: large;
}

#fabricationlowerleftpicture {
	padding-top: 2%;
	font-weight: bold;
	font-size: x-large;
	color:#CC0000;
	clear: both;
	text-align: center;
}

#fabricationlowerrightpicture {
	font-weight: bold;
	font-size: x-large;
	color:#CC0000;
	text-align: center;
}

/* Frame Page */

#framecenterpicture {
	padding-top: 2%;
	float: left;
	padding-left: 14%;
	width: 50%;
}

#framearticle {
	padding-top: 2%;
	width: 24%;
	padding-left: 2%;
	float: left;
	font-weight: bold;
	text-align: center;
}

#framearticle a:link {
	color: #CC0000;
}

#framearticle a:visited {
	color: #660000;
}

#framearticle a:hover {
	color: red;
}

#framelowerverbage {
	padding-top: 2%;
	padding-left: 14.5%;	
	clear: both;
	text-align: center;
	width: 75%;
	font-weight: bold;
	font-size: large;
}

#framelowerleftpicture {
	padding-top: 2%;
	padding-left: 24.75%;
	width: 25%;
	float: left;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
	color: #CC0000;
}

#framelowerrightpicture {
	padding-top: 2%;	
	width: 25%;
	float: left;
	font-weight: bold;
	font-size: x-large;
	text-align: center;
	color: #CC0000;
}

/* Home Page */

#indexcenterpicture {
	padding-top: 2%;
	text-align: center;
}

#indexbottomverbage {
	padding-top: 2%;
	text-align: center;
	clear: both;
	float: left;
	font-size: large;
	width: 100%;
}

/* Links Page */

#linksverbage {
	padding-top: 4%;
	text-align: center;
	clear: both;
	float: left;
	font-size: x-large;
	width: 100%;
}

/* Machine Shop Page */

#machineshopupperpicture {
	padding-top: 2%;
	margin: auto;
	width: 63.75%;
}

#machineshoplowerverbage {
	padding-top: 2%;
	padding-left: 10%;	
	text-align: center;
	width: 80%;
	font-weight: bold;
	font-size: large;
}
/* Map Page */

#mapcenterpicture {
	padding-left: 18.5%;
	padding-top: 2%;
	text-align: center;
	float: left;
}

/* Parts Page */

#partspictures {
	padding-top: 2%;
	margin: auto;
	width: 85%;
}

#partsbottomverbage {
	padding-top: 1%;
	padding-left: 12%;
	text-align: center;
	clear: both;
	font-size: large;
	width: 80%;
}

/* Steering Page */

#steeringleftpicture {
	padding-left: 29%;
	padding-top: 2%;
	float: left;
}

#steeringrightsidebar {
	padding-top: 1%;
	text-align: center;
	clear: both;
	float: left;
	font-size: large;
	width: 100%;
}